Skin.name=SUU

Skin.RenderPanel.background=0xd6e7f7
Skin.RenderPanel.backgroundLight=0xeff3ff

Skin.TopPanel.foreground=white
Skin.TopPanel.background=0x636363

Skin.TopPanel.font=Verdana
Skin.TopPanel.font.style=bold
Skin.TopPanel.font.size=12

Skin.TopPanel.buttonFont=Verdana
Skin.TopPanel.buttonFont.style=bold
Skin.TopPanel.buttonFont.size=12

Skin.LoginTopPanel.gray=gray
Skin.LoginTopPanel.blue=0x0085C3
Skin.LoginTopPanel.yellow=0xffffce

Skin.LoginTopPanel.font=Arial
Skin.LoginTopPanel.font.style=bold
Skin.LoginTopPanel.font.size=16

Skin.LoginTopPanel.font2=Arial
Skin.LoginTopPanel.font2.style=plain
Skin.LoginTopPanel.font2.size=14

Skin.LoginPanel.labelForeground1=blue
Skin.LoginPanel.labelForeground2=pink
Skin.LoginPanel.background=white
Skin.LoginPanel.background2=0xeff3ff
Skin.LoginPanel.font=Verdana
Skin.LoginPanel.font.style=bold
Skin.LoginPanel.font.size=12
Skin.LoginPanel.font1=Arial
Skin.LoginPanel.font1.style=bold
Skin.LoginPanel.font1.size=16
Skin.LoginPanel.font2=Verdana
Skin.LoginPanel.font2.style=plain
Skin.LoginPanel.font2.size=10
Skin.LoginPanel.font3=Verdana
Skin.LoginPanel.font3.style=bold
Skin.LoginPanel.font3.size=12

Skin.PopupMenu.background=0xc6d6e7
Skin.GrayButton.background=0xADAEAD
Skin.GrayButton.font=Futura
Skin.GrayButton.font.style=plain
Skin.GrayButton.font.size=12
Skin.GrayButton.enabled=false

#Skin.NavigationBar.font=Futura
#Skin.NavigationBar.font.style=bold
#Skin.NavigationBar.font.size=12

Skin.NavigationBar.buttonFontSelected=Futura
Skin.NavigationBar.buttonFontSelected.style=plain
Skin.NavigationBar.buttonFontSelected.size=12
Skin.NavigationBar.buttonFontDeSelected=Futura
Skin.NavigationBar.buttonFontDeSelected.style=plain
Skin.NavigationBar.buttonFontDeSelected.size=12
Skin.NavigationBar.labelFont=Verdana
Skin.NavigationBar.labelFont.style=bold
Skin.NavigationBar.labelFont.size=14
Skin.NavigationBar.StatusPanelFont=Arial
Skin.NavigationBar.StatusPanelFont.style=Plain
Skin.NavigationBar.StatusPanelFont.size=10
Skin.NavigationBar.background=0x0085C3
#Skin.NavigationBar.background=0x00319c
Skin.NavigationBar.background2=0xd6e7f7
Skin.NavigationBar.backgroundButton=0xc6d6e7
Skin.NavigationBar.foregroundButton=black
Skin.NavigationBar.backgroundServer=0xffffce
#Skin.NavigationBar.backgroundServer=white
Skin.NavigationBar.backgroundSelected=white
Skin.NavigationBar.foreground=white
Skin.NavigationBar.foregroundStatic=white
Skin.NavigationBar.foregroundSelected=0x000000
Skin.NavigationBar.Button.Online=0xa9a3c7
Skin.NavigationBar.Button.Offline=0xc4c472
Skin.NavigationBar.Button.Live=Color.green
Skin.NavigationBar.Button.Dead=Color.red

Skin.Console.background=0xa6caf0
Skin.Console.background2=lightGray

Skin.TabbedPane.foreground=black
#Skin.TabbedPane.background=0xd6e7f7
Skin.TabbedPane.background=white

#Skin.RenderPanel.background=white
Skin.RenderPanel.background=0x0085C3
#Skin.RenderPanel.background=0x00319C

Skin.UITree.background=0xD8EBFC
Skin.UITree.backgroundLeaf=0xD8EBFC
Skin.UITree.backgroundGroup=0xD8EBFC
Skin.UITree.backgroundLeafSelection=0x99CCFF
Skin.UITree.backgroundGroupSelection=0x99CCFF
Skin.UITree.backgroundLeafRollOverSelection=white
Skin.UITree.backgroundGroupRollOverSelection=white
Skin.UITree.foreground=black
Skin.UITree.foregroundLeaf=black
Skin.UITree.foregroundGroup=black
Skin.UITree.foregroundSelection=black

Skin.UITree.treeFonts.enabled=true
Skin.UITree.treeCell.font=Arial
Skin.UITree.treeCell.font.style=plain
Skin.UITree.treeCell.font.size=13

Skin.UITree.treeCell.fontSelected=Arial
Skin.UITree.treeCell.fontSelected.style=bold
Skin.UITree.treeCell.fontSelected.size=13
Skin.UITree.treeCell.rowHeight=20

# Cursor numbers are 0 - 13 as defined
# in java.awt.Cursor
Skin.UITree.groupNode.cursor=0
Skin.UITree.childNode.cursor=0

Skin.UIBlueBar.title.font=Futura
Skin.UIBlueBar.title.font.style=bold
Skin.UIBlueBar.title.font.size=17
Skin.UIBlueBar.background=0xd6e7f7

#Skin.UpdateButton.background=gray
Skin.UpdateButton.background=lightGray
